[repositories] devel: [groups] [packages] [maintainers] [changelog]

 polkit-pkla-compat: Polkit compatibility rule to provide compatibility with the .pkla file format (source)

Name:polkit-pkla-compat
Release:0.1-1mamba
Group:Applications/Security
Maintainer:silvan
Description:polkit-pkla-compat is a polkit JavaScript rule and associated helpers that mostly provide compatibility with the .pkla file format supported in polkit <= 0.105 for users of later polkit releases.
License:LGPL
Size:287.04 KB
Download:polkit-pkla-compat-0.1-1mamba.src.rpm
URL:https://fedorahosted.org/polkit-pkla-compat/
Specfile:polkit-pkla-compat.spec
Sources:polkit-pkla-compat-0.1.tar.xz
Build time:Tue Aug 13 2013
Built RPMS:polkit-pkla-compat(i586) polkit-pkla-compat-debug(i586) polkit-pkla-compat(arm) polkit-pkla-compat-debug(arm) polkit-pkla-compat(x86_64) polkit-pkla-compat-debug(x86_64)
Build requirements:glibc-devel libglib-devel polkit-devel
Changelog:Tue Aug 13 2013 - silvan (0.1-1mamba)
- package created by silvan using the webbuild interface

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.